.menu-toggle {
    color: transparent;
    margin: auto;
    width: 39px;
    background-image: url("../../mocsy/images/menuicon.png");
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 36px;
    position: absolute;
    right: 20px !important;
    top: 65px;
    font-size:0;
}
.clearfix{clear:both;}

/*****************************************************
 Typography
*/
h1, .entry-title {
    background-image: url('../../mocsy/images/h1-bck.png');
    background-repeat: repeat-x;
    background-position: center left;
font-size: 1.8em;
color: #fff;
line-height: normal;
margin-bottom: 1em;
padding-bottom: .2em;
font-weight: bold;
text-align: center;
}
.home .entry-title{display: none;}
.h1-left, .h1-center, .h1-right{display: inline-block;min-height: 40px;line-height: normal;vertical-align: top; }
.h1-left{width: 35px; background-image:url('../../mocsy/images/h1-left.png');background-repeat: no-repeat;}
.h1-center{background-image:url('../../mocsy/images/h1-center.png');padding: 0 40px;background-repeat: repeat-x;}
.h1-right{width: 35px; background-image:url('../../mocsy/images/h1-right.png');background-repeat: no-repeat;}
.nl-title{font-size: 1.5em;font-weight: bold;font-style: italic;padding-bottom: 3px;color: #fff;margin-bottom: 0px;}
h2{}
h3{font-weight: bold;font-size: 1.2em;color:#F0533F;margin: 0 0 20px;}
h4{}
h5{}

/*****************************************************
 homepage styles
*/
.home-head-wrap{position: relative;}
.home-text{position: absolute;top:15px;right: 15px;background-color: #000;
    color: #fff;width: 100%;max-width: 27.5%;font-style: italic;
padding: 10px 15px 10px;border: dotted #fff 1px;outline:solid #000 5px;line-height: 1.8em;}
.home-text p{margin-bottom: 1em;}
.three-panels{width: 100%;max-width: 222px;display: inline-block;position: relative;line-height: 0;margin:15px 16px 15px 0;}
.three-panels:nth-child(4){margin-right: 0!important;}
.three-panel-title {background-image: url('../../mocsy/images/3panels-bck.png');
    position: absolute;
    bottom: 0px;
    text-align: center;
    padding: 30px 0px;
    color: #FFF;
    width: 100%;
    font-weight: bold;
    font-size: 1.25em;
    text-decoration: underline;
    margin: 0;
}
.three-panels:hover{opacity: .6;transition:all .5s;}
hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px dotted #f08072;
    margin-bottom: 20px;
    box-shadow: none;
}
.social-icons img{margin: 0 3px;}
.featuredd{margin-bottom: 1em;}
.tripadvise{margin-right: 40px;}
/*****************************************************
 Menu page styles
*/
.two-panels{width: 100%;max-width: 335px;float: left; position: relative;line-height: 0;margin:15px 16px 15px 0;}
.two-panels:nth-child(3), .two-panels:nth-child(5){margin-right: 0!important;}
.two-panels-inner{position: relative;}
.two-panels a{color: #000;}
.two-panels a:hover{text-decoration: none;}
.two-panels:hover{opacity: .6;transition:all .5s;}
.two-panels p{line-height: 1.6em;margin: 15px 0;font-size: .95em;}
/*****************************************************
 newsletter styles
*/
.newsletter-wrap {
    background-color: #F0533F;
    border-radius: 0px 0px 6px 6px;
    background-image: url("../../mocsy/images/newsletter-bck.png");
    background-repeat: no-repeat;
    background-position: 117% -80px;
    position: relative;
    overflow: visible;
    min-height: 173px;
    color: #fff;
    padding: 15px 25px;
}
.nl-left{width: 100%;max-width: 60%;float: left;}
.nl-right{width: 100%;max-width: 30%;float: right;}
.nl-right img {
    position: absolute;
    right: 0px;
    top: -40px;
}
.copyright{text-align: center;font-size: .9em;color: #f0533f;padding-top: 25px;}
.copyright a{color: #f0533f;}
#form_contact2 input,#form_contact2 textarea{color:#D72107 !important;font-family: 'Lora', serif !important;}
#form_contact2 input[type="submit"]{color: #fff !important;background-color: #F0533F !important;margin-left: 2px;
    border-radius: 0 !important;-webkit-border-radius: 0 !important;-moz-border-radius: 0 !important;
    border-radius: none;border:dotted 1px #fff;outline: solid 2px #F0533F;
    box-shadow: none;padding: 4px 15px 6px;font-weight: bold;font-size: 1.1em;text-shadow:none;margin-bottom: 25px;}

/*****************************************************
 gift voucher
*/
.col{width: 100%;max-width: 47%;float: left;overflow: auto;margin: 0 2.5% 30px 0;}
.col form input, .col form textarea{width: 100%;padding: 8px 0 8px 15px;
    border:solid 1px #fb8372;color: #d72107;font-weight: bold;font-size: .95em;
    background-color:transparent;background-image: url("../../mocsy/images/sidebar-bck.png");border-radius: 0;
    margin:0;
}
.col input[type="image"]{border: none;clear: both;float: left;}
.col p{margin-bottom: 5px}

button{color: #fff;background-color: #F0533F;
    border-radius: none;border:dotted 1px #fff;outline: solid 2px #F0533F;
    box-shadow: none;padding: 4px 15px 6px;font-weight: bold;font-size: 1.1em;text-shadow:none;margin-bottom: 25px;}

    button:hover{background: #F0533F;box-shadow: none;color: #000 !important;}

/*****************************************************
 sidebar
*/
.side-foot{background-color: #000;
    border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px;
    color: #fff;text-align: center;padding: 10px 0;border-top: #a1d784 2px solid; font-size: .9em;}
    .book-a-table{border-bottom: 6px solid #000;font-size: 0;color: transparent;padding: 4px 0 11px;}


/*****************************************************
 Booking form styles
*/
.rtb-booking-form legend {
    font-weight: bold;
    font-size: 1.2em;
    color: #F0533F;
    margin: 0px;
    padding: 0 !important;
}
.rtb-booking-form input{
    padding: 8px 0 8px 15px;
    border:solid 1px #fb8372;color: #d72107;font-weight: bold;font-size: .95em;
    background-color:transparent;background-image: url("../../mocsy/images/sidebar-bck.png");border-radius: 0;
    margin:0;
    width: 100% !important; max-width: 90% !important;
}
.rtb-booking-form label{color: red;}
.rtb-booking-form .reservation, .rtb-booking-form .contact{
    width: 100%;max-width: 47%;
}
.rtb-booking-form .reservation{float: left;}

.rtb-booking-form button[type="submit"]{color: #fff;background-color: #F0533F;
    border-radius: none;border:dotted 1px #fff;outline: solid 2px #F0533F;
    box-shadow: none;padding: 4px 15px 6px;font-weight: bold;font-size: 1.1em;text-shadow:none;margin-bottom: 25px;}

    .picker--focused .picker__day--selected, .picker__day--selected, .picker__day--selected:hover {
    background: #F0533F none repeat scroll 0% 0% !important;
}
.picker--focused .picker__day--highlighted, .picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover {
    background: #F0533F none repeat scroll 0% 0% !important;
}
.picker__nav--next:hover, .picker__nav--prev:hover {
    background: #F0533F none repeat scroll 0% 0% !important;
}
.picker--focused .picker__list-item--highlighted, .picker__list-item--highlighted:hover, .picker__list-item:hover {
    background: #F0533F none repeat scroll 0% 0% !important;
}

/* = video lightbox
----------------------------------------------- */
.back-blk-out{width:100%;height:100%;background-color:rgba(000, 000, 000, .8);position:fixed;top:0;left:0;z-index:99999;display:none;}
.launch-vid{cursor:pointer;border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0;}
.launch-vid:hover{opacity: .7; transition: all .5s;}
.video-lightbox {
z-index: 999;
position: fixed;
top: 0;
background-color: transparent;
text-align: center;
display: none;
/* margin: auto; */
margin-top: 5%;
display: none;
padding: 1px;
width:100%;
}
.video-lightbox iframe{margin:auto;margin-top:0;border-radius:5px;-moz-border-radius:5px;
    -webkit-border-radius:5px;clear:both;}
.close-vid {
font-family: sans-serif;
background-color: #444;
font-size: 20px;
color: #FCB414;
text-align: right;
width: 97%;
cursor: pointer;
position: absolute;
right: 20px;
top: 0px;
display: inline-block;
width: auto;
padding: 5px 14px;
border-radius: 70px;
}
.close-vid:hover{color:#777;}
.videolightbox-title{
    text-align:center;
    text-align: center;
    color: #FCB414;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-weight: 500;
}

.site-content .gallery a img{width: 100%;}
#gallery-1 img {
    border: 8px solid #fff !important;
    box-shadow: 2px 2px 2px #666;
}
#nav-below a {
    color: #FFF;
    background-color: #F0533F;
    padding: 6px 20px;
    display: inline-block;
    border-radius: 4px;
    font-weight: bold;
}